* {
  padding: 0px;
  margin: 0px;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

td {
  padding: 5px;
  outline: 1px solid black;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Roboto", sans-serif;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  max-width: 100%;
  vertical-align: top;
  font-size: 10px;
  line-height: 1.1;
}

video {
  display: block;
  max-width: 100%;
}

body._lock {
  overflow: hidden;
}

.wrapper {
  color: #333;
  font-size: 14px;
  background: #fff;
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
._container {
  max-width: 1280px;
  width: 100%;
  padding: 0 26px;
  margin: 0 auto;
}
@media (max-width: 1280px) {
  ._container {
    max-width: 1024px;
    padding: 0 42px;
  }
}
@media (max-width: 991.98px) {
  ._container {
    max-width: none;
    padding: 0 20px;
  }
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

p {
  padding: 0;
  margin: 0;
}

.advantages {
  width: auto;
}

section._mb,
div._mb,
li._mb {
  margin-bottom: 96px;
}
@media (max-width: 1439.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  section._mb,
  div._mb,
  li._mb {
    margin-bottom: 40px;
  }
}
section._mt,
div._mt,
li._mt {
  margin-top: 96px;
}
@media (max-width: 1439.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 72px;
  }
}
@media (max-width: 767.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 56px;
  }
}
@media (max-width: 359.98px) {
  section._mt,
  div._mt,
  li._mt {
    margin-top: 40px;
  }
}
section._pt,
div._pt,
li._pt {
  padding-top: 96px;
}
@media (max-width: 1439.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 72px;
  }
}
@media (max-width: 767.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 56px;
  }
}
@media (max-width: 359.98px) {
  section._pt,
  div._pt,
  li._pt {
    padding-top: 40px;
  }
}
section._pb,
div._pb,
li._pb {
  padding-bottom: 96px;
}
@media (max-width: 1439.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  section._pb,
  div._pb,
  li._pb {
    padding-bottom: 40px;
  }
}

._op0 {
  opacity: 0;
}

._lc {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: clip;
}
._lc--1 {
  -webkit-line-clamp: 1;
}
._lc--2 {
  -webkit-line-clamp: 2;
}
._lc--3 {
  -webkit-line-clamp: 3;
}
._lc--4 {
  -webkit-line-clamp: 4;
}

.wrapper a.btn,
.wrapper button.btn {
  display: inline-flex;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  min-height: 48px;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  background-color: #e31235;
  padding: 12px 24px;
  border-radius: 8px;
  transition: background-color 0.3s ease 0s;
}
@media (min-width: 992px) {
  .wrapper a.btn:hover,
  .wrapper button.btn:hover {
    background-color: #bd0f2c;
  }
  .wrapper a.btn:focus,
  .wrapper button.btn:focus {
    background-color: #9c0c24;
  }
}
.wrapper a.btn._fw,
.wrapper button.btn._fw {
  width: 100%;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
}

.m-banner {
  max-width: 1440px;
  margin-inline: auto;
}

.m-banner-2 {
  max-width: 1980px;
  margin-inline: auto;
}
.m-banner-2__img {
  min-width: 380px;
  height: 100%;
  object-fit: cover;
}

.prm-qouta {
  max-width: 850px;
  margin-inline: auto;
}
.prm-qouta__desc {
  font-size: 22px;
  line-height: 1.27273;
  text-align: center;
  color: #1e1e1e;
}
@media (max-width: 767.98px) {
  .prm-qouta__desc {
    font-size: 20px;
    line-height: 1.4;
  }
}

.prm-best-offer {
  max-width: 1600px;
  margin-inline: auto;
  
}

.prm-best-offer__title {
font-weight: 700;
  font-size: 32px;
  line-height: 1.25;
  text-align: center;
  color: #1e1e1e;
  margin-bottom: 20px;
}

@media (max-width: 767.98px) {
.prm-best-offer__title {
    font-size: 22px;
      line-height: 1.27273;
      margin-bottom: 0px;
  }
}


.prm-present {
  z-index: 10;
}
.prm-present__title {
  font-weight: 700;
  font-size: 44px;
  line-height: 1.09091;
  color: #1e1e1e;
  text-align: center;
}
@media (max-width: 767.98px) {
  .prm-present__title {
    font-size: 28px;
    line-height: 1.28571;
  }
}
.prm-present__items {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(217px, 292px));
  justify-content: center;
  align-items: center;
  gap: 40px;
  margin: 80px 0 50px 0;
}
@media (max-width: 767.98px) {
  .prm-present__items {
    grid-template-columns: minmax(170px, 220px);
    gap: 20px;
    margin: 30px 0 40px 0;
  }
}
.prm-present__item {
  padding: 0 20px;
}
.prm-present__button {
  min-width: 100%;
  background: linear-gradient(48deg, #7cd72a 0%, #f5f079 100%);
  border: none;
  padding: 15px 0px 15px 15px;
  border-radius: 22px;
  position: relative;
}
.prm-present__button::before {
  content: "";
  position: absolute;
  top: -3px;
  left: -3px;
  bottom: -3px;
  right: -3px;
  background: linear-gradient(225deg, rgb(249, 227, 242) 0%, rgb(228, 183, 206) 15%, rgb(209, 148, 180) 50%, rgb(219, 140, 170) 100%);
  z-index: -10;
  border-radius: 24px;
  opacity: 0;
  transition-duration: 0.3s;
}
.prm-present__button::after {
  content: "";
  position: absolute;
  top: -30px;
  left: -30px;
  width: 58px;
  height: 79px;
  z-index: 10;
  border-radius: 24px;
  background: url("../img/active-img.png") 0 0/100% no-repeat;
  transform: scale(0);
  transition-duration: 0.3s;
}
.prm-present__button:hover::before {
  content: "";
  position: absolute;
  top: -3px;
  left: -3px;
  bottom: -3px;
  right: -3px;
  background: linear-gradient(225deg, rgb(249, 227, 242) 0%, rgb(228, 183, 206) 15%, rgb(209, 148, 180) 50%, rgb(219, 140, 170) 100%);
  z-index: -10;
  border-radius: 24px;
  transition-duration: 0.3s;
  opacity: 1;
}
@media (max-width: 767.98px) {
  .prm-present__button {
    padding: 10px 15px;
  }
}
.prm-present__button-text {
  display: block;
  text-align: start;
  font-size: 24px;
  line-height: 1.1;
  color: #fff;
}
@media (max-width: 767.98px) {
  .prm-present__button-text {
    font-size: 18px;
    line-height: 1.22222;
  }
}
.prm-present__button-text strong {
  font-weight: 700;
}
.prm-present__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  height: 60px;
  overflow: hidden;
}
.prm-present__tab-title {
  font-weight: 700;
  font-size: 32px;
  line-height: 1.25;
  text-align: center;
  color: #1e1e1e;
  margin-bottom: 40px;
}

@media (max-width: 767.98px) {
  .prm-present__body {
      height: 40px;
    }
  .prm-present__tab-title {
    font-size: 22px;
    line-height: 1.27273;
    margin-bottom: 20px;
  }
}

.prm-present__button._active {
  transition-duration: 0.3s;
}
.prm-present__button._active::before {
  content: "";
  position: absolute;
  top: -3px;
  left: -3px;
  bottom: -3px;
  right: -3px;
  background: linear-gradient(225deg, rgb(249, 227, 242) 0%, rgb(228, 183, 206) 15%, rgb(209, 148, 180) 50%, rgb(219, 140, 170) 100%);
  z-index: -10;
  border-radius: 24px;
  opacity: 1;
}
.prm-present__button._active::after {
  content: "";
  position: absolute;
  top: -30px;
  left: -30px;
  width: 58px;
  height: 79px;
  z-index: 10;
  border-radius: 24px;
  background: url("../img/active-img.png") 0 0/100% no-repeat;
  transform: scale(1);
  z-index: 10;
}


.prm-present__tab-title {
  position: absolute;
  top: 0;
  transform: translateY(200%);
  transition-duration: 0.5s;
}

.prm-present__tab-title._active {
  transform: translateY(0%);
}

.listing {
  height: 525px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .listing {
    height: 490px;
  }
}
.listing__item {
  position: absolute;
  top: 0;
  width: 100%;
  transform: translateY(120%);
  transition-duration: 0.5s;
}

.listing__item._active {
  transform: translateY(0%);
}

.page {
  flex: 1 1 auto;
  z-index: 2;
}
